Name:		virtualmoon-data
Summary:	Software for Moon observation and survey
Version:	6.0
Release:	%mkrel 6
License:	GPLv2+
Group:		Sciences/Astronomy
URL:		http://www.astrosurf.com/avl 
Source0:	https://sourceforge.net/projects/virtualmoon/files/6-Source_Data/Base_WAC.tgz
Source1:	https://sourceforge.net/projects/virtualmoon/files/6-Source_Data/Base_Bumpmap.tgz
Source2:	https://sourceforge.net/projects/virtualmoon/files/6-Source_Data/Base_Overlay.tgz
Source3:	https://sourceforge.net/projects/virtualmoon/files/6-Source_Data/Base_JPLeph.tgz
Source4:	https://sourceforge.net/projects/virtualmoon/files/6-Source_Data/Base_Clementine.tgz
Source5:	https://sourceforge.net/projects/virtualmoon/files/6-Source_Data/Base_Airbrush.tgz

BuildArch: noarch

%description
Basic data for virtualmoon.

%prep
%setup -q -c
%setup -q -T -D -c -a 1
%setup -q -T -D -c -a 2
%setup -q -T -D -c -a 3
%setup -q -T -D -c -a 4
%setup -q -T -D -c -a 5

%build

%install
%{__install} -d -m755 %{buildroot}%{_prefix}
cp -r share %{buildroot}%{_prefix}

%files
%{_datadir}/virtualmoon/*


%changelog
* Wed Apr 01 2020 danf <danf> 6.0-6.mga8
+ Revision: 1563247
- Switch URLs from http: to https:

* Wed Sep 19 2018 umeabot <umeabot> 6.0-6.mga7
+ Revision: 1276957
- Mageia 7 Mass Rebuild

* Tue Feb 02 2016 umeabot <umeabot> 6.0-5.mga6
+ Revision: 930940
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 6.0-4.mga5
+ Revision: 747900
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 6.0-3.mga5
+ Revision: 690220
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 6.0-2.mga4
+ Revision: 530585
- Mageia 4 Mass Rebuild

* Thu Jul 25 2013 joequant <joequant> 6.0-1.mga4
+ Revision: 458031
- fix build errors
- imported package virtualmoon-data

